Installing an earlier version of LOVE

Questions about the LÖVE API, installing LÖVE and other support related questions go here.
Forum rules
Before you make a thread asking for help, read this.
Post Reply
Yolotroll101
Prole
Posts: 1
Joined: Thu Apr 19, 2018 1:53 pm

Installing an earlier version of LOVE

Post by Yolotroll101 » Thu Apr 19, 2018 2:05 pm

I am a new user to linux and I am having trouble getting an earlier version of LOVE through ppa. (cuz ubuntu) The version I'm trying to get is LOVE 10.x. If someone could help me with this problem that would be great! :3

User avatar
pgimeno
Party member
Posts: 1072
Joined: Sun Oct 18, 2015 2:58 pm

Re: Installing an earlier version of LOVE

Post by pgimeno » Fri Apr 20, 2018 2:01 pm

Hi, welcome to the forums! It's difficult to offer any help with just that information. Where did you get the PPA from and what errors do you get? Have you tried to install it from terminal? The terminal output is usually more verbose about where the problems are.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests